## a54xnsxx-user 13 TP1A.220624.014 A546EXXS2AWC6 release-keys
- Manufacturer: samsung
- Platform: erd8835
- Codename: a54x
- Brand: samsung
- Flavor: a54xnsxx-user
- Release Version: 13
- Kernel Version: 5.15.41
- Id: TP1A.220624.014
- Incremental: A546EXXS2AWC6
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a54xnsxx/a54x:13/TP1A.220624.014/A546EXXS2AWC6:user/release-keys
- OTA version: 
- Branch: a54xnsxx-user-13-TP1A.220624.014-A546EXXS2AWC6-release-keys
- Repo: samsung/a54x
